Subject: Toaster Mailing List - Oh NO!
From: djmccoy (Daniel J. McCoy)
To: [email-masked]
Date: Wed, 14 Sep 1994 09:07:04 -0700 (PDT)

A terrible thing has happened to the list of subscribers to the Toaster
mailing list!  It's GONE!  Wiped out!  I'm in the process of seeing if it
can be recovered but that may not happen.  If you were subscribed to the
Toaster mailing list, you will need to resubscribe by sending e-mail to
"[email-masked]" with "subscribe toaster-l <optional address>" in the
body of your message.  <optional address>  is another address other than the
one you're sending from.
 
Sorry about this.  Even my backup wasn't up to date and I'm not sure why!
Dan
-- 
Daniel J. McCoy                                                           //
Internet : [email-masked], [email-masked]     Portal: Daniel J McCoy  \X/
        or [email-masked]           BIX: dmccoy         Amiga